<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Facebook 인증 페이지로 이동합니다. 해당 페이지에 코드를 입력하세요.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>코드를 복사하고 계속하세요</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>권한 오류</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>브로드캐스트를 생성할 수 없습니다</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>스트리밍을 시작할 수 없습니다</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>제거</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>스트리밍 설명 입력</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>편집</string>
	<key>STREAMING_ERROR</key>
	<string>스트리밍 오류</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>테스트를 시작하는 동안 오류가 발생했습니다: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>스트림 서버에 연결할 수 없습니다. 계정 환경설정을 확인하거나 나중에 다시 시도하세요.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>RTMP 설정이 잘못되었습니다</string>
	<key>STREAMING_MANAGE</key>
	<string>관리</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>연결된 계정 없음</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>시작하려면 이 플라이아웃의 오른쪽 상단에 있는 "관리" 버튼을 클릭하세요.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>환경 설정 열기</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>스트리밍</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>스트림을 준비하는 동안 오류가 발생했습니다: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>새 방송</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>지금</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>방송 선택</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>다시 로그인하세요</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>로그인이 만료되었습니다</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>테스트 스트림</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>테스트 스트림 중지</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>귀하의 계정</string>
</dict>
</plist>
